### Property

# Adw BottomSheet:full-width

since: 1.6

#### Declaration

    property full-width: gboolean [ read, write ]

#### Description [src]

Whether the bottom sheet takes the full width.

When full width, `AdwBottomSheet:align` is ignored.

Type:`gboolean`

Available since: 1.6

Default value | TRUE
Getter method | `adw_bottom_sheet_get_full_width()`
Setter method | `adw_bottom_sheet_set_full_width()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no